g dovecot 97 -
g dovenull 982 -
g vmail 999 -
u dovecot 97:97     "Dovecot IMAP server" /usr/libexec/dovecot	/sbin/nologin
u dovenull 984:982     "Dovecot's unauthorized user" /usr/libexec/dovecot	/sbin/nologin
u vmail 999:999     "Virtual mail user" /srv/home	/sbin/nologin
